XkbFreeGeomOutlines(3)

NAME
XkbFreeGeomOutlines - Free geometry outlines

SYNOPSIS

void XkbFreeGeomOutlines (XkbShapePtr shape, int first, int count, Bool free_all);

ARGUMENTS

- shape
    shape in which outlines should be freed

- first
    first outline to be freed

- count
    number of outlines to be freed

- free_all
    True => all outlines are freed

DESCRIPTION

If free_all is True, all outlines are freed regardless of the value of first or count. Otherwise, count outlines are freed beginning with the one specified by first.